.t-submit{
        width: 100%!important;
        padding: 0px 10px!important;
}
.t-checkbox__indicator {
        border-radius: 6px;
}

.t-form__inputsbox {
        letter-spacing: -0.5px;
}

.tn-form__submit .t-submit{
        letter-spacing: -0.5px;
}

        
    @media  {
    .t668 .t-container {
        max-width: 1020px;
    }
   
    }
    .t668__col  {
        max-width: 100%!important;
        margin-left: 10px!important;
        margin-right: 10px!important;
        padding: 0;
    }
   
  .t-form__successbox {
        border-radius: 16px;
}
.t-col .t-container {
    margin-left: 0px!important;
    margin-right: 0px!important;
}
.t-quiz__quiz {
    max-width: 1000px;
    margin: 0 auto;
}
#rec2369309261 .t-quiz__quiz-wrapper {
    border-radius: 24px !important;
}